Subject: [os2genau_digest] No. 762
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 30 Dec 2003 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 29 December 2003
 Number  762
**************************************************

Subjects for today
 
1   Printer recommendation : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Printer recommendation : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Printer recommendation : Alan Duval" <amoht at ozemail dot com dot au>
4  Re:  eCS Woes : Alan Duval" <amoht at ozemail dot com dot au>
5  Re:  Printer recommendation : John Angelico" <talldad at kepl dot com dot au>
6  Re:  Printer recommendation : Kris Steenhaut <kris.steenhaut at hccnet.nl>
7  Re:  Printer recommendation : John Angelico" <talldad at kepl dot com dot au>
8  Re:  eCS Woes : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  Printer recommendation : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 29 Dec 2003 15:55:01 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Printer recommendation

Hello all, and Hippo Noo Ear! 

I risk a deluge of replies I know, but we seek recommendations on Colour
Inkjet printers please.

Must be available in Aust, and must be able to work of course with OS/2-eCS
drivers.

Purpose: mainly photo quality reproduction from digital camera (I know it
ain't 35mm but that's OK), so photo grade paper recommendations welcome
also.

Any background knowledge on operating costs also welcome although low
volume means we may not have to worry too much about cost per copy. We
probably need to be more aware of costs of standing idle.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... People have photographic memory, but some don't have film!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 29 Dec 2003 20:26:11 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Printer recommendation

I have had very positive results from my Epson Stylus Color 680, exactly for printing
pictures from my digital camera. Downside is definately the cost of consumables. The
replacment cartridges are between $45 and $60 (black being more expensive than the
tri-colour cartridge - which I could never understand). Aftermarket cartridges at
around $25 - $35 each. Calidad Hero (carried by Dick Smith and others) seem to give
the best results (equal to or better than the Epson cartridges themselves). There are
some pretty ropey aftermarket cartridges out there as well though, so be careful and
of course Epson will tell you that using non Epson-Australia cartridges will viod the
warrenty.

The 680 is no longer sold but there are several similar models - just check the latest
EP-OMNI drivers to see if the model you are considering is supported. By the way the
same EP-OMNI driver works with parrallel port or USB connected printers - most modern
printers now connect via USB and with the latest USB drivers and monitor, OS/2 spots
when you connect a new USB printer and triggers the driver install wizard.

I take it your digital camera works with a plug in memory card ? There are a few
printers coming out now that have slots for some types of these cards in them, so that
you can print direct from the card to paper without the need for a computer at all.

Cheers/2

Ed.

John Angelico wrote:

> Hello all, and Hippo Noo Ear!
>
> I risk a deluge of replies I know, but we seek recommendations on Colour
> Inkjet printers please.
>
> Must be available in Aust, and must be able to work of course with OS/2-eCS
> drivers.
>
> Purpose: mainly photo quality reproduction from digital camera (I know it
> ain't 35mm but that's OK), so photo grade paper recommendations welcome
> also.
>
> Any background knowledge on operating costs also welcome although low
> volume means we may not have to worry too much about cost per copy. We
> probably need to be more aware of costs of standing idle.
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 29 Dec 2003 20:57:50 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Printer recommendation

My HP Deskjet 960C is working beautifully. Nice and quiet and good colours. Haven't changed cartridges yet 
so can't tell you the cost. The local computer shop tells me they can refill them.

Alan Duval

On Mon, 29 Dec 2003 15:55:01 +1100 (AEDT), John Angelico wrote:

>Hello all, and Hippo Noo Ear! 
>
>I risk a deluge of replies I know, but we seek recommendations on Colour
>Inkjet printers please.
>
>Must be available in Aust, and must be able to work of course with OS/2-eCS
>drivers.
>
>Purpose: mainly photo quality reproduction from digital camera (I know it
>ain't 35mm but that's OK), so photo grade paper recommendations welcome
>also.
>
>Any background knowledge on operating costs also welcome although low
>volume means we may not have to worry too much about cost per copy. We
>probably need to be more aware of costs of standing idle.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... People have photographic memory, but some don't have film!

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 29 Dec 2003 21:12:26 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  eCS Woes

On Sun, 28 Dec 2003 17:07:34 +1100, Ed Durrant wrote:

>
>
>Alan Duval wrote:
>
>> Another problem i've had : I moved a couple of times this year and didn't bother setting up my speakers till
>> now only to find there was no sound. I have a Soundblaster 16 PNP card and the driver didn't seem to be
>> installed so I downloaded the driver and installed it. I can play the WAV sounds and the system sounds but 
all
>> the system sounds don't play when they should. e.g. the initial opening and closing sounds occur but no
>> sounds on opening or closing folders or for any other actions that should cause a system sound. I have
>> checked System setup but can't seem to get things working.
>
>Hi Alan,
>
>   This really sounds as if you've simply got the additional system sounds disabled. If the startup and 
shutdown
>sounds work then you soundcard driver is working. Perhaps you should check that the wav files that are 
configured
>to play for open folder etc. are actually where they are meant to be on the harddisk ?? Perhaps this is related 
to
>your suspected IDE drive problem - have you run chkdsk ??
>
>Cheers/2
>
>Ed.

I ran CHKDSK --- no problems.
Went to the scheme pallette and changed the scheme to Blueberry with Desktop for the system sounds. 
Checked System sounds and Desktop was shown. Tested all the sounds for Desktop ---OK. Still no change. 
Sounds occur when starting up and shutting down and for dragging an object but for no other actions. I know 
it's not a critical problem but I like to know that everything works as it should.
Don't know how to check anything else.

Alan

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 29 Dec 2003 21:32:30 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Printer recommendation

On Mon, 29 Dec 2003 20:26:11 +1100, Ed Durrant wrote:

>I have had very positive results from my Epson Stylus Color 680

Thanks for the replies so far, all uniformly informative to someone who has
so far thought colour printing was 'just greasy kid's stuff' (anyone else
remember those ads...?).

One point I forgot but Ed reminded me: I prefer parallel port, since I have
USB on only one machine and I couldn't fit another printer next to it... 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Definitions #751: Printout: A document to verify data you know is wrong anyway.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 29 Dec 2003 11:58:38 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Printer recommendation

Alan Duval schreef:

>My HP Deskjet 960C is working beautifully. Nice and quiet and good colours.
>
Indeed.

> Haven't changed cartridges yet 
>so can't tell you the cost.
>
Rather a lot I'm afraid.

> The local computer shop tells me they can refill them.
>
>  
>
I've gone that way, so I've experience <G>. Frankly, I strongly advise 
against it. For it is clumsy, clumsy, clumsy ...

As a result, in the end, you'll loose more than you ever can win.

Here in Europe "GEHA" sells the same cartridges at  about  40 % less a 
price. Good cartridges. So that's the way to go. But I'm not sure 
whether "GEHA" is available in au, so it could be we are privileged here. 

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 29 Dec 2003 22:07:06 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Printer recommendation

On Mon, 29 Dec 2003 11:58:38 +0100, Kris Steenhaut wrote:

Hi Kris.

>
>
>Alan Duval schreef:
>
>>My HP Deskjet 960C is working beautifully. Nice and quiet and good colours.
>>
>Indeed.
>
>> Haven't changed cartridges yet 
>>so can't tell you the cost.
>>
>Rather a lot I'm afraid.
>
>> The local computer shop tells me they can refill them.
>>
>>  
>>
>I've gone that way, so I've experience <G>. Frankly, I strongly advise 
>against it. For it is clumsy, clumsy, clumsy ...
>
>As a result, in the end, you'll loose more than you ever can win.
>
>Here in Europe "GEHA" sells the same cartridges at  about  40 % less a 
>price. Good cartridges. So that's the way to go. But I'm not sure 
>whether "GEHA" is available in au, so it could be we are privileged here. 

In AU there is an active market of independent "compatible" cartridges for
lasers and inkjets. Pricing is cut-throat and service can sometimes suffer,
but shopping around is still the way to go.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... How do I set my Laser Printer to "Stun"?
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 29 Dec 2003 22:29:01 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS Woes

Now here's a silly question, you do have sound files allocated to each of the functions that you want to work, in
the sound tab of the sound object in system setup, don't you ?

Cheers/2

Ed.

Alan Duval wrote:

> On Sun, 28 Dec 2003 17:07:34 +1100, Ed Durrant wrote:
>
> >
> >
> >Alan Duval wrote:
> >
> >> Another problem i've had : I moved a couple of times this year and didn't bother setting up my speakers till
> >> now only to find there was no sound. I have a Soundblaster 16 PNP card and the driver didn't seem to be
> >> installed so I downloaded the driver and installed it. I can play the WAV sounds and the system sounds but
> all
> >> the system sounds don't play when they should. e.g. the initial opening and closing sounds occur but no
> >> sounds on opening or closing folders or for any other actions that should cause a system sound. I have
> >> checked System setup but can't seem to get things working.
> >
> >Hi Alan,
> >
> >   This really sounds as if you've simply got the additional system sounds disabled. If the startup and
> shutdown
> >sounds work then you soundcard driver is working. Perhaps you should check that the wav files that are
> configured
> >to play for open folder etc. are actually where they are meant to be on the harddisk ?? Perhaps this is related
> to
> >your suspected IDE drive problem - have you run chkdsk ??
> >
> >Cheers/2
> >
> >Ed.
>
> I ran CHKDSK --- no problems.
> Went to the scheme pallette and changed the scheme to Blueberry with Desktop for the system sounds.
> Checked System sounds and Desktop was shown. Tested all the sounds for Desktop ---OK. Still no change.
> Sounds occur when starting up and shutting down and for dragging an object but for no other actions. I know
> it's not a critical problem but I like to know that everything works as it should.
> Don't know how to check anything else.
>
> Alan
>

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Mon, 29 Dec 2003 22:29:25 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Printer recommendation

I just bought an EPSON C61 - currently on sale at Tandy for only $98 (saving of $50).  It is a USB and parallel 
port inkjet printer, that surprisingly prints high quality photos.

I was easily able to get it working with eCs with USB using the EPSON OMNI package available from the IBM 
device driver site.  Apparently later models eg C63 and C80 series also work with USB.

Cost wise the catridges are not too bad around $40 each for B/W and Color catridges.  The eCs drivers are 
quite advanced allowing you to set economy mode, do head cleaning , nozzle checks etc.

Regards

David Shearer

On Mon, 29 Dec 2003 15:55:01 +1100, John Angelico wrote:

>Hello all, and Hippo Noo Ear! 
>
>I risk a deluge of replies I know, but we seek recommendations on Colour
>Inkjet printers please.
>
>Must be available in Aust, and must be able to work of course with OS/2-eCS
>drivers.
>
>Purpose: mainly photo quality reproduction from digital camera (I know it
>ain't 35mm but that's OK), so photo grade paper recommendations welcome
>also.
>
>Any background knowledge on operating costs also welcome although low
>volume means we may not have to worry too much about cost per copy. We
>probably need to be more aware of costs of standing idle.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... People have photographic memory, but some don't have film!

> 

----------------------------------------------------------------------------------